<!DOCTYPE html>
    <head>
        <title>Webpage 3</title>
        <link rel="stylesheet" href="../styles.css">
    </head>
    <body>
        <div id="container-page-3">
            <h1>Webpage 3</h1>
            <a href="../webpage-2.html">klik ini untuk menuju webpage-2</a>
        </div>
    </body>
</html>